{
  "name": "vue-pwa",
  "version": "0.1.0",
  "description": "Checkout Reviews App",
  "author": "Patrik Gregovic <patrik.gregovic@sailingeurope.com",
  "private": true,
  "scripts": {
    "dev": "node build/dev-server.js",
    "start": "node build/dev-server.js",
    "build": "node build/build.js"
  },
  "dependencies": {
    "getmdl-select": "^2.0.1",
    "material-design-lite": "^1.3.0",
    "npm": "^6.14.1",
    "ugosansh-mdl-datepicker": "git+https://git@github.com/UgoSansH/mdl-datepicker.git",
    "vue": "^2.5.2",
    "vue-country-flag": "^1.2.3",
    "vue-hotel-datepicker": "^2.6.4",
    "vue-mdl": "^1.1.1",
    "vue-router": "^3.0.1"
  },
  "devDependencies": {
    "autoprefixer": "^7.1.5",
    "babel-core": "^6.26.3",
    "babel-loader": "^7.1.2",
    "babel-plugin-transform-runtime": "^6.23.0",
    "babel-preset-env": "^1.7.0",
    "babel-preset-stage-2": "^6.24.1",
    "babel-register": "^6.26.0",
    "chalk": "^2.1.0",
    "connect-history-api-fallback": "^1.4.0",
    "copy-webpack-plugin": "^5.1.1",
    "css-loader": "^3.4.2",
    "cssnano": "^4.1.10",
    "eventsource-polyfill": "^0.9.6",
    "express": "^4.16.2",
    "extract-text-webpack-plugin": "^3.0.0",
    "file-loader": "^1.1.5",
    "friendly-errors-webpack-plugin": "^1.6.1",
    "html-webpack-plugin": "^2.30.1",
    "http-proxy-middleware": "^0.19.1",
    "opn": "^5.1.0",
    "optimize-css-assets-webpack-plugin": "^5.0.3",
    "ora": "^1.3.0",
    "rimraf": "^2.6.2",
    "semver": "^5.4.1",
    "shelljs": "^0.7.8",
    "sw-precache-webpack-plugin": "^0.11.4",
    "uglify-es": "^3.1.3",
    "url-loader": "^0.6.2",
    "vue-loader": "^13.3.0",
    "vue-style-loader": "^3.0.3",
    "vue-template-compiler": "^2.5.2",
    "webpack": "^4.41.6",
    "webpack-bundle-analyzer": "^3.3.2",
    "webpack-dev-middleware": "^1.12.0",
    "webpack-hot-middleware": "^2.19.1",
    "webpack-merge": "^4.1.0"
  },
  "engines": {
    "node": ">= 4.0.0",
    "npm": ">= 6.10.1-next.1"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not ie <= 8"
  ]
}
